a:hover {
    text-decoration: none
}

.col_purchase-stock select {
    border: 1px solid #e5e5e5;
    padding: 5px 8px;
    font-size: 14px;
    outline: none;
    appearance: none;
    -webkit-appearance: unset;
    width: 100%;
    outline: unset;
    border-radius: 4px;
    background-color: #fff
}

.col_purchase-stock {
    display: flex;
    margin-bottom: 10px
}

.col_purchase-stock p {
    margin-bottom: 8px
}

.select_purchase-stock {
    position: relative;
    width: 100%
}

.select_purchase-stock:after {
    content: '';
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 7px solid #ff1616;
    position: absolute;
    top: 50%;
    right: 7px;
    transform: translateY(-50%);
    pointer-events: none
}

.col_purchase-stock {
    margin-right: 20px;
    margin-bottom: 0;
    width: calc((100% - 25px) / 2)
}



.common-title_s1 {
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background: url(/common/design/user/img/images_index-add/title-common-bg.png) left top repeat;
    margin: 0 0 20px;
    padding: 20px 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.page-compareItem h2 {
    margin-bottom: 3rem;
}
.material-information-block {
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
}
.material-information-list {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    font-size: 16px;
    line-height: 22px;
    color: #000;
}
.thickness-fabric-box {
    overflow: hidden;
    background: #caeaff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    width: 308px;
}
.thickness-fabric-holder {
    overflow: hidden;
    margin-bottom: 22px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
}
.thickness-fabric-holder span {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 28px;
    color: #000;
    padding: 0 6px;
}
.thickness-fabric-holder i {
    display: inline-block;
    vertical-align: top;
    width: 39px;
    height: 18px;
    overflow: hidden;
    font: 12px / 14px Arial, Helvetica, sans-serif;
    margin: 0 1px;
}
.thickness-fabric-holder i {
    width: 24px;
}
.thickness-fabric-holder .i01 {
    background: url(/common/design/user/img/product/icon-thickness-fabric-01.png?v=1) no-repeat;
}
.thickness-fabric-holder .i03.active {
    background: url(/common/design/user/img/product/icon-thickness-fabric-03-active.png?v=1) no-repeat;
}
.thickness-fabric-holder .i02 {
    background: url(/common/design/user/img/product/icon-thickness-fabric-02.png?v=1) no-repeat;
}
.thickness-fabric-holder .i04 {
    background: url(/common/design/user/img/product/icon-thickness-fabric-04.png?v=1) no-repeat;
}
.thickness-fabric-holder .i05 {
    background: url(/common/design/user/img/product/icon-thickness-fabric-05.png?v=1) no-repeat;
}
.px15 {
    padding: 0 15px;
}
.mxn15 {
    margin: 0 -15px;
}
.line {
    width: 100%;
    height: 1px;
    background-color: #d6d8db;
}
.w100 {
    width: 100% !important;
}
.tc {
    text-align: center !important;
}
.fs36 {
    font-size: 36px !important;
}
.fs16 {
    font-size: 16px !important;
}
.fwb {
    font-weight: bold;
}
.df {
    display: flex !important;
}
.jcc {
    justify-content: center !important;
}
.f1 {
    flex: 1;
}
.w12 {
    width: calc(100%/2);
}
.w13 {
    width: calc(100%/3);
}
.col_purchase-stock {
    width: 100%;
}

.page-compareItem h2 {
    margin-bottom: 3rem;
}

.page-compareItem h3 {
    margin-bottom: 1rem;
}

.mb-1-ct {
    margin-bottom: 1rem;
}

.page-compareItem .select_purchase-stock-1 {
    max-width: 300px;
    margin: auto auto 2rem;
}

.page-compareItem .wrap-select-compareItem {
    margin-bottom: 1.5rem;
}

.page-compareItem .product-colors {
    margin-top: .5rem;
}

.page-compareItem .product-colors .fa {
    font-size: 24px;
    margin-left: .1rem;
}

.page-compareItem .product-colors .fa:first-child {
    border: 1px solid #eeeeee;
    border-radius: 4px;
    font-size: 18px;
    vertical-align: top;
    margin-top: 1px;
    margin-right: 1px;
    width: 21px;
    height: 21px;
}

.page-compareItem div.tc {
    margin: 1.5rem auto;
    line-height: 1.5;
}

.page-compareItem .item-rating {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

.page-compareItem ul.tabs_lr {
    display: flex;
    margin: auto -5px;
}

.page-compareItem ul.tabs_lr li {
    display: block;
    width: calc(100% /6);
    padding: 0 5px;
    background: transparent;
}

.page-compareItem ul.tabs_lr li div {
    background: #e4e8e6;
    padding: 10px 5px;
    font-size: 12px;
    height: 100%;
}

.page-compareItem ul.tabs_lr li.current div {
    background: #2aa400;
}

.page-compareItem .reItem4 {
    height: 100%;
}

.page-compareItem .reItem4 .p_price {
    padding-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
}

.page-compareItem .end_p {
    margin: 1rem 0 .5rem;
}

.page-compareItem .end_p .end_label{
    margin-left: .5rem;
}

.page-compareItem .box_tab_lr {
    margin-top: 1.5rem;
}

.page-compareItem .box_lr_info .bl-hot {
    margin-bottom: 1.5rem;
}
.tabs_lr div {
    min-height: 44px;
}

.image-item-battle {
    position: relative;
    height: 230px;
}

.image-item-battle img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.btn-back-to-top {
    font-size: 18px;
    margin-top: 60px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #337ab7;
    transition: all 0.4s ease-in-out 0s;
}

.crown-ranking {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
}

.crown-ranking h1 {
    font-weight: 600;
}

.crown-ranking .rank-yellow {
    font-size: 42px;
}

.page-compareItem .top-recomment-item p {
    margin: 0;
}

.page-compareItem .btn-blue {
    background: #15a6d6;
    color: #fff;
    max-width: 300px;
    padding: 12px 10px;
    border-radius: 5px;
    margin: 0 auto 1.5rem;
    text-align: center;
}
.design_btn1{
    display: block;
    border-radius: 6px;
    background: linear-gradient(to top, #d01403 , #e51309 70%, #fc1211 100%);
    border-top: solid #ff7474 2px;
    margin: 0 5px;
    width: 100%;
    max-width: 355px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    line-height: 61px;
    font-weight: bold;
    color: #fff;
}
.material-information-block{
    flex-direction: column;
}
.thickness-fabric-holder i{
    width: 24px;
}
.thickness-fabric-box{
    width: 100%;
}
.sub-common-title{
    display: none;
}
.material-information-list{
    display: none;
}
.design_btn1{
    width: 100%;
}
.tc img {
    width: 100%;
}

.test_description {
    font-size: 12px ;
    font-weight: 600;
}
.ping-sokujitsu-info {
    overflow: hidden;
    background: #ffeaea;
    padding: 14px 16px;
    margin-bottom: 24px;
    font-size: 16px;
    line-height: 22px;
    color: #000;
}

.ping-sokujitsu-info h3 {
    color: #ea1010;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    background: none;
    padding: 0;
    margin: 0 0 10px;
}
.page-compareItem h3 {
    margin-bottom: 1rem;
}
.sokujitsu-info-list {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.sokujitsu-info-list li {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    position: relative;
    padding-left: 20px;
    width: auto !important;
}
.sokujitsu-info-list li:after {
    content: '・';
    position: absolute;
    left: 0;
    top: 0;
    font-size: 16px;
    line-height: 22px;
    color: #000;
}
.test_description#description_1 {
    height: auto !important;
}
#markup #contents #main {
    width: 800px;
    padding: 0 0 80px;
}
#markup #contents {
    width: 1100px;
}
